<footer class="ftco-footer ftco-section img">
    <div class="overlay"></div>
  <div class="container">
    <div class="row mb-5">
      <div class="col-md-4">
        <div class="ftco-footer-widget mb-4">
          <h2 class="ftco-heading-2">ACERCA DE AYUDEMOS AL PROFE</h2>
          <p>SOMOS UN MOVIMIENTO SOLIDARIO QUE BUSCA SUMAR ESFUERZOS Y AYUDAR AL BIENESTAR DE CIENTOS DE PROFES EN TODA VENEZUELA, DURANTE CUARENTENA.</p>
          <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
            <li class="ftco-animate"><a href="https://twitter.com/Ayudemosalprofe" target="_blank"><span class="icon-twitter"></span></a></li>
            <li class="ftco-animate"><a href="#"><span class="icon-youtube"></span></a></li>
            <li class="ftco-animate"><a href="https://www.instagram.com/ayudemosalprofe/" target="_blank"><span class="icon-instagram"></span></a></li>
          </ul>
        </div>
    </div>
      <div class="col-md-4">
         <div class="ftco-footer-widget mb-4 ml-md-4">
          <h2 class="ftco-heading-2">Secciones</h2>
          <ul class="list-unstyled">
            <li><a routerLink="/ayudemos" class="py-2 d-block">Sé un Capitán</a></li>
            <li><a routerLink="/inscribete" class="py-2 d-block">¿Eres un profe?</a></li>
            <li><a routerLink="/aliados" class="py-2 d-block">Aliados</a></li>
            <li><a routerLink="/legal" class="py-2 d-block">Legal</a></li>
            <li><a routerLink="/comoempezo" class="py-2 d-block">¿Cómo empezó?</a></li>
            <li><a routerLink="/contact" class="py-2 d-block">Contáctanos</a></li>
          </ul>
        </div>
      </div>
      <div class="col-md-4">
        <div class="ftco-footer-widget mb-4">
            <h2 class="ftco-heading-2">¿QUIERES AYUDAR DE OTRA FORMA?</h2>
            <div class="block-23 mb-3">
              <ul>
                <li><span class="icon icon-map-marker"></span><span class="text">Dirección, Venezuela</span></li>
                <!-- <li><a href="#"><span class="icon icon-phone"></span><span class="text">+58 424 111 11 11</span></a></li> -->
                <li><a href="#"><span class="icon icon-envelope"></span><span class="text">info@ayudemosalprofe.com</span></a></li>
              </ul>
            </div>
        </div>
      </div>
  </div>
  <div class="powered">
    <div class="dlink-logo" style="background-image: url(assets/images/Logo-Home.png);"></div>
    <p> <b>Ayudemosalprofe.com</b> es un sistema desarrollado y mantenido por <a href="https://www.3dlinkweb.com" target="_blank">3DLINK Venezuela</a> sin fines de lucro en apoyo al movimiento social que impulsa. <br>
      Página web: <a href="https://www.3dlinkweb.com" target="_blank">https:3dlinkweb.com</a> <br>
      Instagram: <a href="https://www.instagram.com/3dlink.ve/" target="_blank">@3dlink.ve</a> <br>
      Contacto: <b>Diego Torrealba (+58 412-9986725)</b> 
    </p>
  </div>
</div>
</footer>